aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorFlorian Smeets <flo@FreeBSD.org>2024-04-08 20:37:51 +0000
committerFlorian Smeets <flo@FreeBSD.org>2024-04-08 20:41:06 +0000
commit7915eb5cbe18153b51601e2b524e96363daf067c (patch)
treefb5d2b5fa9fdcb8e8a864caca9ef1311037dfee7
parent7e382088cb2fc6e77eec9bd763463d0c812e5d9e (diff)
downloadports-7915eb5cbe18153b51601e2b524e96363daf067c.tar.gz
ports-7915eb5cbe18153b51601e2b524e96363daf067c.zip
UPDATING: Add instructions for MariaDB users to chase p5-DBD-mysql4
MFH: 2024Q2
-rw-r--r--UPDATING15
1 files changed, 15 insertions, 0 deletions
diff --git a/UPDATING b/UPDATING
index 42acad4dcb9f..a8d3f2680b3d 100644
--- a/UPDATING
+++ b/UPDATING
@@ -5,6 +5,21 @@ they are unavoidable.
You should get into the habit of checking this file for changes each time
you update your ports collection, before attempting any port upgrades.
+20240408:
+ AFFECTS: users of databases/p5-DBD-mysql
+ AUTHOR: flo@FreeBSD.org
+
+ Upstream removed support for MariaDB from the 5.0 branch. So if you use
+ MariaDB you need to use databases/p5-DBD-mysql4 from now on.
+
+ Portmaster users:
+ portmaster -o databases/p5-DBD-mysql4 databases/p5-DBD-mysql
+ portmaster -a
+
+ Portupgrade users:
+ portupgrade -o databases/p5-DBD-mysql4 -f databases/p5-DBD-mysql
+ portupgrade -a
+
20240330:
AFFECTS: users of mail/spamassassin
AUTHOR: cy@FreeBSD.org